[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.GetNextVisibleZone

GetNextVisibleZone - returns the next visible zone

## Declaration

Source position: controls.pp line 2084

`public function TDockZone.GetNextVisibleZone: TDockZone;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.